Bug 584141 - virt-install: --location dvd.iso is busted
Summary: virt-install: --location dvd.iso is busted
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-virtinst
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Cole Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-20 20:19 UTC by Anthony Green
Modified: 2010-08-05 23:55 UTC (History)
4 users (show)

Fixed In Version: python-virtinst-0.500.1-4.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-05 23:55:10 UTC
Type: ---


Attachments (Terms of Use)
output from failed virt-install (15.54 KB, text/plain)
2010-04-20 20:19 UTC, Anthony Green
no flags Details

Description Anthony Green 2010-04-20 20:19:24 UTC
Created attachment 407919 [details]
output from failed virt-install

Description of problem:
I have a script that used to work on f11, but it fails on f12.

Version-Release number of selected component (if applicable):
python-virtinst-0.500.1-2.fc12.noarch

How reproducible:
I can bundle everything up if required, but first I was hoping that the typescript file might give you clues.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Cole Robinson 2010-07-07 20:31:28 UTC
This is fixed upstream and in f13/rawhide. I'll backport the fix to F12 as well.

Comment 2 Fedora Update System 2010-07-07 20:47:41 UTC
python-virtinst-0.500.1-4.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/python-virtinst-0.500.1-4.fc12

Comment 3 Fedora Update System 2010-07-08 18:25:07 UTC
python-virtinst-0.500.1-4.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-virtinst'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/python-virtinst-0.500.1-4.fc12

Comment 4 Fedora Update System 2010-08-05 23:55:05 UTC
python-virtinst-0.500.1-4.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.